<footer class="footer">
  <div class="footer__inner">
    <section class="footer__section">
      <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
    </section>
  </div>
</footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
